import request from '@/utils/request'

// 工程监理--业主评价列表
export function apiSupervisionProjectOwnerEvaluationLists(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_owner_evaluation/lists', params })
}

// 添加工程监理--业主评价
export function apiSupervisionProjectOwnerEvaluationAdd(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_owner_evaluation/add', params })
}

// 编辑工程监理--业主评价
export function apiSupervisionProjectOwnerEvaluationEdit(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_owner_evaluation/edit', params })
}

// 删除工程监理--业主评价
export function apiSupervisionProjectOwnerEvaluationDelete(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_owner_evaluation/delete', params })
}

// 工程监理--业主评价详情
export function apiSupervisionProjectOwnerEvaluationDetail(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_owner_evaluation/detail', params })
}